## user 14 U1TPNS34.26-78-3-13 6e765 release-keys
- Manufacturer: motorola
- Platform: holi
- Codename: pnangn
- Brand: motorola
- Flavor: user
- Release Version: 14
- Kernel Version: 5.4.274
- Id: U1TPNS34.26-78-3-13
- Incremental: 6e765
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: motorola/pnangn_g/pnangn:11/U1TPNS34.26-78-3-13/6e765:user/release-keys
- OTA version: 
- Branch: user-14-U1TPNS34.26-78-3-13-6e765-release-keys-12735
- Repo: motorola/pnangn
